body { background:url(bj.jpg); }
.kuan{ width:950px; margin:0 auto;}
#st{width:950px; height:auto; margin:0 auto;}
.tu21{ background:url(index_21.jpg); width:950px; height:215px; position:relative;}
.tu21 .wz_1{width:690px; font-size:12px; color:#25060a; line-height:24px; position:absolute; top:2px; left:249px; text-align:left;}
.tu21 .wz_1 b{ color:#b71414;}

.tu26{ background:url(index_26.jpg); width:950px; height:91px; position:relative;}
.tu26 .wz_2{ width:400px; font-size:14px; color:#333333; position:absolute; top:60px; left:491px; text-align:left;}

.tu27{ background:url(index_27.jpg); width:950px; height:54px; position:relative;}
.tu27 .wz_3{ width:400px; font-size:14px; color:#333333; position:absolute; top:20px; left:522px; text-align:left;}

.tu28{ background:url(index_28.jpg); width:950px; height:49px; position:relative;}
.tu28 .wz_4{ width:380px; font-size:14px; color:#333333; position:absolute; top:15px; left:555px; text-align:left;}

.tu29{ background:url(index_29.jpg); width:950px; height:48px; position:relative;}
.tu29 .wz_5{ width:390px; font-size:14px; color:#333333; position:absolute; top:17px; left:555px; text-align:left;}

.tu30{ background:url(index_30.jpg); width:950px; height:50px; position:relative;}
.tu30 .wz_6{ width:380px; font-size:14px; color:#333333;line-height:24px; position:absolute; top:2px; left:555px; text-align:left;}

.tu31{ background:url(index_31.jpg); width:950px; height:92px; position:relative;}
.tu31 .wz_7{ width:380px; font-size:14px; color:#333333; line-height:24px; position:absolute; top:2px; left:555px; text-align:left;}

.tu32{ background:url(index_32.jpg); width:950px; height:198px; position:relative;}
.tu32 iframe{position:absolute; left: 15px; top: 0px; text-align:left;}

.tu36{ background:url(index_36.jpg); width:950px; height:182px; position:relative;}
.tu36 .wz_8{width:410px; font-size:14px; color:#333333; line-height:24px; position:absolute; top:2px; left:32px; text-align:left;}

.tu46{ background:url(index_46.jpg); width:950px; height:311px; position:relative;}
.tu46 .wz_9{
	width:909px;
	font-size:12px;
	color:#333333;
	line-height:20px;
	position:absolute;
	top:144px;
	left:19px;
	text-align:left;
	height: 164px;
}
.tu46 .wz_9 b{color:#FF0000;}
.tu46 .wz_10{ width:900px; font-size:12px; color:#333333; line-height:24px; position:absolute; top:239px; left:28px; text-align:left; }

.tu49{ background:url(index_49.jpg); width:950px; height:211px; position:relative;}
.tu49 iframe{position:absolute; left: 15px; top: 0px;}

.tu51{ background:url(index_51.jpg); width:950px; height:101px; position:relative;}
.tu51 .wz_11{width:900px; font-size:14px; color:#333333; line-height:24px; position:absolute; top:0px; left:25px; text-align:left;}

.tu56{ background:url(index_56.jpg); width:950px; height:199px; position:relative;}
.tu56 .wz_12{width:900px; font-size:14px; color:#333333; line-height:30px; position:absolute; top:2px; left:25px; text-align:left;}
.tu56 .wz_12 b{color:#FF0000; text-align:left;}

.tu58{ background:url(index_58.jpg); width:950px; height:143px; position:relative;}
.tu58 .wz_13{width:550px;font-size:12px;color:#333333;line-height:30px;position:absolute;top:15px;left:375px; text-align:left;}
.tu58 .wz_13 b{color:#FF0000;}

.tu59{ background:url(index_59.jpg); width:950px; height:175px; position:relative;}
.tu59 .wz_14{width:520px;font-size:12px;color:#333333;line-height:30px;position:absolute;top:-6px;left:377px; text-align:left;}
.tu59 .wz_14 b{color:#FF0000;}

.tu63{ background:url(index_63.jpg); width:950px; height:177px; position:relative;}
.tu63 b,.tu66 b{color:#FF0000; text-align:left;}
.tu63 .wz_15{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:48px; text-align:left;}
.tu63 .wz_16{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:270px;text-align:left;}
.tu63 .wz_17{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:486px;text-align:left;}
.tu63 .wz_18{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:710px;}

.tu66{ background:url(index_66.jpg); width:950px; height:188px; position:relative;}
.tu66 .wz_19{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:48px; text-align:left;}
.tu66 .wz_20{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:270px; text-align:left;}
.tu66 .wz_21{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:486px; text-align:left;}
.tu66 .wz_22{width:180px;font-size:12px;color:#333333;line-height:25px;position:absolute;top:0px;left:710px;text-align:left;}

.tu67{ background:url(lyb2.jpg); width:950px; height:550px; position:relative}
.tu67_1{
	position:absolute;
	left: 108px;
	top: 90px;
}

.index01{ background:url(index_01.jpg) no-repeat;width:950;height:50px;}
.index02{background:url(index_02.jpg) no-repeat; width:950;height:50px;}
.index03{background:url(index_03.jpg) no-repeat; width:950;height:50px;}
.index04{background:url(index_04.jpg) no-repeat; width:950;height:50px;}
.index05{background:url(index_05.gif) no-repeat; width:950;height:95px;}
.index06{background:url(index_06.jpg) no-repeat; width:950;height:50px;}
.index07{background:url(index_07.gif) no-repeat; width:950;height:69px;}
.index08{background:url(index_08.jpg) no-repeat; width:950;height:50px;}
.index09{background:url(index_09.jpg) no-repeat; width:950;height:50px;}
.index10{background:url(index_10.jpg) no-repeat; width:950;height:50px;}
.index11{background:url(index_11.jpg) no-repeat; width:950;height:50px;}
.index12{background:url(index_12.jpg) no-repeat; width:950;height:50px;}
.index13{background:url(index_13.jpg) no-repeat; width:950;height:50px;}
.index14{background:url(index_14.jpg) no-repeat; width:950;height:50px;}
.index15{background:url(index_15.jpg) no-repeat; width:950;height:50px;}
.index16{background:url(index_16.jpg) no-repeat; width:950;height:50px;}
.index17{background:url(index_17.jpg) no-repeat; width:950;height:55px;}
.index18{background:url(index_18.jpg) no-repeat; width:950;height:58px;}
.index19{background:url(index_19.jpg) no-repeat; width:950;height:50px;}
.index20{background:url(index_20.jpg) no-repeat; width:950;height:39px;}
.index22{background:url(index_22.jpg) no-repeat; width:950;height:22px;}
.index23{background:url(index_23.jpg) no-repeat; width:950;height:54px;}
.index24{background:url(index_24.jpg) no-repeat; width:950;height:107px;}
.index25{background:url(index_25.jpg) no-repeat; width:950;height:109px;}
.index33{background:url(index_33.jpg) no-repeat; width:950;height:50px;}
.index34{background:url(index_34.jpg) no-repeat; width:950;height:62px;}
.index35{background:url(index_35.jpg) no-repeat; width:950;height:55px;}
.index37{background:url(index_37.jpg) no-repeat; width:950;height:57px;}
.index38{background:url(index_38.jpg) no-repeat; width:950;height:108px;}
.index39{background:url(index_39.jpg) no-repeat; width:950;height:101px;}
.index40{background:url(index_40.jpg) no-repeat; width:950;height:88px;}
.index41{background:url(index_41.jpg) no-repeat; width:950;height:111px;}
.index42{background:url(index_42.jpg) no-repeat; width:950;height:97px;}
.index43{background:url(index_43.jpg) no-repeat; width:950;height:107px;}
.index44{background:url(index_44.jpg) no-repeat; width:950;height:68px;}
.index45{background:url(index_45.jpg) no-repeat; width:950;height:91px;}
.index47{background:url(index_47.jpg) no-repeat; width:950;height:79px;}
.index48{background:url(index_48.jpg) no-repeat; width:950;height:93px;}
.index52{background:url(index_52.jpg) no-repeat; width:950;height:71px;}
.index53{background:url(index_53.jpg) no-repeat; width:950;height:73px;}
.index54{background:url(index_54.jpg) no-repeat; width:950;height:58px;}
.index55{background:url(index_55.jpg) no-repeat; width:950;height:111px;}
.index57{background:url(index_57.jpg) no-repeat; width:950;height:77px;}
.index60{background:url(index_60.jpg) no-repeat; width:950;height:66px;}
.index61{background:url(index_61.jpg) no-repeat; width:950;height:77px;}
.index62{background:url(index_62.jpg) no-repeat; width:950;height:68px;}
.index64{background:url(index_64.jpg) no-repeat; width:950;height:73px;}
.index65{background:url(index_65.jpg) no-repeat; width:950;height:74px;}
.index69{background:url(index_69.jpg) no-repeat; width:950;height:83px; position:relative;}
.index69 a{width:324px; height:40px; position:absolute; left:591px; top:28px;}

#Layer1{
	position:absolute;
	width:0px;
	height:282px;
	z-index:0;
	top: 715px;
	left:487px;
}
.nr70{width:950px; height:82px;   background:url(index_70.jpg) no-repeat; position:relative;}
.nr70 .wenzi{
	width:697px;
	height:245px;
	top:15px;
	left:35px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:20px;
	color:#fff5a2;
	text-align:left;
	}
.nr71{width:950px; height:71px;   background:url(index_71.jpg) no-repeat;}
.nr72{width:950px; height:114px;   background:url(index_72.jpg) no-repeat;}
